.banner-inner-section .container {
	padding:250px 0 300px 0;
	position: relative;
	display: table;
}
.banner-inner-section p {
	font-size:18px;
}
.banner-inner-section .heading_content {
	color:#fff;
}
.banner-inner-section h1 {
	color:#ecedf0;
	padding-top:25px;
}
.step-image-1 img {
	border-radius:100%;
}
.banner-inner-section .small_heading, .step-about .left-we-do span {
	text-transform: uppercase;
	font-family: 'gt_america_trialexp_md';
	color: #fff;
	font-size: 18px;
}
.step-about .left-we-do span {
	color:#6fc097;
}
.white-border-line {
	height:1px;
	width:400px;
	background: #fff;
	margin:10px 0 0 0;
}
.border-line {
	position:absolute;
	left:-7px;
	bottom:-100px;
	width:13px;
	height:330px;
	background: #6fc097;
}
.step-about {
	padding:200px 0 130px 0;
	position: relative;
}
.step-about .left-we-do {
	width:60%;
}
.step-about .left-we-do h2 {
	padding:120px 0 60px 0;
	font-size:52px;
	color:#23394c;
}
.step-about .left-we-do p {
	padding:0 0 30px 0;
}
.image-animation {
	right:0;
	position: absolute;
	top:0;
	opacity: 0;
	transition: all 0.5s ease;
}
.step-image-1 {
	z-index:99;
	right:60px;
	top:250px;
	-webkit-animation: roundImage 2s normal forwards fade-in;
	animation: roundImage 2s normal forwards ease-in-out;
}
.step-image-2 {
	top: 730px;
	-webkit-animation: roundImage 3s normal forwards fade-in;
	animation: roundImage 3s normal forwards ease-in-out;
	z-index: 999;
}
@-webkit-keyframes roundImage {
  35% {
    opacity:0;
    -webkit-transform: translateY(-50px);
  }
  100% {
    opacity:1;
    -webkit-transform: translateY(0);
  }
}
.exp-section {
	background: #23394b;
	text-align: center;
	padding:150px 0;
}
.exp-section h3 {
	color:#ecedf0;
	font-size:52px;
	line-height: 52px;
}
.exp-section p {
	color:#ecedf0;
	padding-top:30px;
	font-family: 'rundaw00-normalregular';
}
.step-process {
	border-top:1px solid #ecedf0;
	padding-top:120px;
	margin-top:90px;
	display: inline-block;
	width:100%;
}
.all-round-box {
	float:right;
	width:82%;
}
.step-process .round-box {
	border:3px solid #6ec097;
	width: 280px;
	height: 260px;
	background: #23394b;
	float: left;
	padding:30px 20px;
	border-radius:160px;
	text-align: center;
	box-shadow:0 0 20px #6ec097;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	/*opacity: 0;
	transition: all 0.5s ease;*/
}
.step-process .round-box h4 {
	font-size:30px;
	color:#ecedf0;
	line-height: 31px;
}
.step-process .round-box p:empty {
  padding-top: 0;
}
.step-process .round-box p {
	font-size:20px;
	color:#ecedf0;
	width:100%;
	padding-top:15px;
	line-height: normal;
	font-family: 'rundaw00-lightregular';
}
.step-process .round-box ul li {
	font-size:20px;
	color:#ecedf0;
	/*width:100%;*/
	padding-left: 15px;
	text-align: left;
	position: relative;
	margin-bottom: 3px;
	line-height: normal;
	font-family: 'rundaw00-lightregular';
}
.step-process .round-box ul li:last-child {
	margin-bottom: 0;
}
.step-process .round-box ul {
	width: 90%;
	margin-top: 20px;
}
.step-process .round-box ul li:before {
	position: absolute;
	top: 8px;
	left: 0;
	width: 7px;
	height: 7px;
	background: #6fc097;
	border-radius: 5px;
	content: "";
}
.step-process .box-1 {
	/*-webkit-animation: roundBox 2s normal forwards fade-in;
	animation: roundBox 2s normal forwards ease-in-out;*/
	margin-top:80px;
}
.step-process .box-2 {
	margin-left:-35px;
	/*-webkit-animation: roundBox 3s normal forwards fade-in;
	animation: roundBox 3s normal forwards ease-in-out;*/
}
.step-process .box-3 {
	margin-left:-35px;
	margin-top:80px;
	/*-webkit-animation: roundBox 4s normal forwards fade-in;
	animation: roundBox 4s normal forwards ease-in-out;*/
}
.step-process .box-4 {
	margin-left:-35px;
	/*-webkit-animation: roundBox 5s normal forwards fade-in;
	animation: roundBox 5s normal forwards ease-in-out;*/
}
.step-process .box-5 {
	margin-left:-35px;
	margin-top:80px;
	/*-webkit-animation: roundBox 6s normal forwards fade-in;
	animation: roundBox 6s normal forwards ease-in-out;*/
}
/*@-webkit-keyframes roundBox {
  35% {
    opacity:0;
    -webkit-transform: translateX(-50px);
  }
  100% {
    opacity:1;
    -webkit-transform: translateX(0);
  }
}*/
.apply-btn {
	border:3px solid #6ebe96;
	font-size:25px;
	color:#ecedf0;
	font-family: 'gt_america_trialexp_md';
	text-transform: uppercase;
	padding:12px 38px 8px 38px; 
	margin-top:140px;
	display: inline-block;
}
.apply-btn:hover {
	background: #6ebe96;
	color:#fff;
}

.video-career {
	width: 450px;
	height: 450px;
	position: relative;
	cursor: pointer;
	border-radius: 100%;
	overflow: hidden;
	border:4px solid #fff;
}
.video-career .play-text:before {
	/*content: "";
	width: 100%;
	height: 150px;
	position: absolute;
	bottom: 0px;
	left: 0;
	background: linear-gradient(to bottom,transparent,black) no-repeat bottom;*/
}
.video-career-img {
	/*border-radius: 100%;*/
	width: 450px;
	height: 450px;
}
.play-text a {
	position: absolute;
	top: calc(50% - 57px);
	width: 105px;
	text-align: center;
	left: auto;
	color: #fff;
	font-family: 'p22_mackinacregular';
	font-size: 25px;
	font-weight: 700;
	cursor: pointer;
	right: auto;
	height: 105px;
}
.video-career {
	position: absolute;
	top: calc(50% - 225px);
	right: 0;
}
.play-text {
	display: flex;
	justify-content: center;
}
.video-career:hover .play-text a {
	color:#6fc097;
}
.video-career:hover .play-text a:after {
	/*border-color:#6fc097;*/
}
.video-career:hover .play-text a:after {
	background-position: -732px -988px;
}
/*.play-text a:after {
	width: 10px;
	height: 10px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	position: relative;
	right: -4px;
	content: " ";
	top: -3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);*/
	/*-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/
	/*display: inline-block;
}*/

.play-text a:after {
	position: absolute;
	right: 0;
	top: calc(50% - 57px);
	content: " ";
	display: inline-block;
	/*-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/
	display: inline-block;
	background: url("../images/sprite-icon.svg")no-repeat;
	/*background-size: 400px auto;*/
	background-position: -622px -988px;
	width: 105px;
	height: 105px;
}

html:lang(es) .step-process .round-box h4 {
    font-size: 26px;
}
html:lang(es) .step-process .round-box p {
	font-size: 18px;
}
html:lang(es) .step-process .round-box p br,
html:lang(es) .exp-section p br {
	display: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
	.image-animation {
		opacity:1;
	}
}
@media(min-width:2200px) {
	.video-career {
		width: 600px;
		height: 600px;
	}
	.video-career-img {
		width: 600px;
		height: 600px;
	}
	.video-career {
		top: calc(50% - 300px);
	}
	#video-popup-container {
		top: 8%;
	}
}
@media(min-width:1920px) {
	.step-image-1 {
		top: 4vw;
		right: 4vw;
	}
	.step-image-1 img {
		width: 22.6vw;
	}
	.step-image-2 {
		top: 24.5vw;
	}
	.step-image-2 img {
		width: 24.5vw;
	}
}
@media(min-width:1651px) {
	html:lang(es) .step-process .round-box {
		width: 260px;
		padding:30px;
	}
	.step-image-2 img {
		max-width: 500PX;
	}
}
@media(max-width:1650px) {
	/*.play-text a {
		top: calc(50% - 47px);
		width: 95px;
		height: 95px;
	}
	.play-text a:after {
		top: calc(50% - 47px);
		background-size: 300px auto;
		background-position: -178px -87px;
		width: 95px;
		height: 95px;
	}*/
	.step-process .round-box {
		/*width: 220px;
		height: 200px;
		padding:30px;*/
		width: 220px;
		height: 200px;
	}
	.step-process .round-box h4 {
	    font-size: 23px;
	    line-height: 27px;
	}
	.step-process .round-box p {
		font-size:17px;
		padding-top:10px;
	}
	.step-process .round-box ul {
		margin-top: 10px;
	}
	.step-process .round-box ul {
  		width: 100%;
	}
	.step-process .round-box ul li {
		font-size:17px;
	}
	.step-process .round-box ul li:before {
		top: 6px;
	}
	.banner-inner-section .container {
	    padding: 200px 0;
	}
	.border-line {
		width: 11px;
		height: 210px;
		bottom:-80px;
	}
	.step-about .left-we-do {
	    width: 55%;
	}
	.step-about .left-we-do h2 {
	    padding: 100px 0 60px 0;
		font-size:48px;
	}
	.step-about .left-we-do p {
		font-size: 24px;
		line-height: 38px;
	}
	.step-about {
	    padding: 180px 0 100px 0;
	}
	.exp-section {
		padding:120px 0;
	}
	.apply-btn {
		margin-top:120px;
		font-size:23px;
	}
	.step-process {
	    padding-top: 100px;
	    margin-top: 70px;
	}
	.exp-section p {
		font-size:26px;
	}
	.exp-section h3 {
		font-size:45px;
	}
	.step-image-1 {
		right: 40px;
	}
	html:lang(es) .step-process .round-box h4 {
		font-size: 22px;
	}
	html:lang(es) .step-process .round-box p {
		font-size: 16px;
	}
	.step-image-2 img {
		max-width: 500PX;
	}
}

@media(max-width:1366px) {
	.step-about .left-we-do h2 {
	    padding: 70px 0 50px 0;
	}
	.step-about {
	    padding: 160px 0 100px 0;
	}
	.step-image-1 img {
		width:400px;
	}
	.step-image-2 {
		top:620px;
	}
	.step-image-2 img {
		width:450px;
	}
	.step-about .left-we-do p {
	    font-size: 22px;
	    line-height: 36px;
	}
	.step-process .round-box {
	    width: 196px;
	    height: 176px;
	}
	.step-process .round-box h4 {
	    font-size: 22px;
	}
	.step-process .round-box p,
	.step-process .round-box ul li {
	    font-size: 16px;
	}
	.apply-btn {
	    font-size: 22px;
	    border: 4px solid #6ebe96;
	    margin-top: 100px;
	}
	.step-about .left-we-do {
		width: 60%;
	}
	
	.video-career {
		width: 400px;
		height: 400px;
	}
	.video-career-img {
		width: 400px;
		height: 400px;
	}
	.video-career {
		top: calc(50% - 200px);
	}
	.step-process .round-box ul li::before {
	  top: 5px;
	}
	html:lang(es) .step-process .round-box h4 {
		font-size: 20px;
		line-height: 20px;
	}
}

@media(max-width:1199px) {
	.play-text a {
		top: calc(50% - 42px);
		width: 85px;
		height: 85px;
	}
	.play-text a:after {
		top: calc(50% - 42px);
		background-position: -495px -786px;
		width: 85px;
		height: 85px;
		background-size: 800px auto;
	}
	.video-career:hover .play-text a:after {
		background-position: -583px -786px;
	}
	
	.banner-inner-section .container {
	    padding: 140px 0 140px 0;
	}
	.border-line {
	    width: 7px;
	    height: 180px;
	}
	.step-about {
	    padding: 130px 0 70px 0;
	}
	.step-about .left-we-do h2 {
	    padding: 50px 0;
	}
	.step-about .left-we-do h2 {
	    font-size: 45px;
	    line-height: 58px;
	}
	.step-about .left-we-do p {
	    font-size: 20px;
	    padding:0 0 20px 0;
	}
	.step-image-1 img {
	    width: 360px;
	}
	.step-image-2 img {
	    width: 370px;
	}
	.step-image-2 {
	    top: 520px;
	}
	.step-image-1 {
		top:190px;
	}
	.step-process .box-1, .step-process .box-2, .step-process .box-3, .step-process .box-4, .step-process .box-5 {
		margin:0;
	}
	.step-process .round-box {
		margin:20px 40px 20px 0;
	}
	.step-process .box-3, .step-process .box-5 {
		margin-right:0;
	}
	.apply-btn {
	    font-size: 20px;
	    margin-top: 70px;
	}
	.step-process {
	    padding-top: 70px;
	    margin-top: 60px;
		display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
	.exp-section {
	    padding: 100px 0;
	}
	.exp-section p {
		font-size: 22px;
		padding-top:20px;
	}
	.exp-section h3 {
		font-size:40px;
	}
	
	.video-career {
		width: 350px;
		height: 350px;
	}
	.video-career-img {
		width: 350px;
		height: 350px;
	}
	.video-career {
		top: calc(50% - 175px); 
	}
	html:lang(en-uk) .step-process .box-5 {
	  margin-right: 40px;
	}
	html:lang(en-uk) .step-process .box-6 {
	  margin-right: 0;
	}
} 

@media(max-width:991px) {
	.play-text a {
		top: calc(50% - 34px);
		width: 68px;
		height: 68px;
	}
	.play-text a::after {
		top: calc(50% - 34px);
		background-position: -403px -639px;
		width: 68px; 
		height: 68px;
		background-size: 650px auto;
	}
	.video-career:hover .play-text a:after {
		background-position: -474px -639px;
	}
	
	.banner-inner-section .container {
	    padding: 110px 0 130px 0;
	}
	.step-about {
	    padding: 100px 0 50px 0;
	}
	.border-line {
		height:150px;
		bottom:-50px;
	}
	.banner-inner-section .small_heading, .step-about .left-we-do span {
		font-size:16px;
	}
	.step-image-1 {
		right:20px;
	}
	.step-image-1 img {
	    width: 280px;
	}
	.step-image-2 {
	    top: 450px;
	}
	.step-image-2 img {
	    width: 280px;
	}
	.step-about .left-we-do h2 {
	    font-size: 38px;
	    line-height: 52px;
	}
	.step-about .left-we-do h2 {
	    padding: 30px 0;
	}
	.step-about .left-we-do p {
		font-size:18px;
		line-height: 32px;
	}
	.exp-section h3 {
		font-size:35px;
	}
	.step-process .round-box {
	    width: 170px;
	    height: 150px;
	    margin: 20px 30px 20px 0;
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.step-process .round-box h4 {
	    font-size: 19px;
	    line-height: 22px;
	}
	.step-process .box-3, .step-process .box-5 {
	    margin-right: 0;
	}
	.step-process .round-box p br {
		display: none;
	}
	.apply-btn {
		font-size:18px;
		margin-top: 50px;
	}
	.exp-section { 
	    padding: 80px 0 100px 0;
	}
	.exp-section .mb-none br {
		display:none;
	}
	.exp-section p {
		font-size: 20px;
		padding-top: 15px;
	}
	.step-process {
		padding-top: 50px;
		margin-top: 50px;
	}
	
	.video-career {
		width: 300px;
		height: 300px;
	}
	.video-career-img {
		width: 300px;
		height: 300px;
	}
	.video-career {
		top: calc(50% - 150px); 
	}
	.white-border-line {
		width: 360px;
	}
	html:lang(es) .step-process .round-box h4 {
		font-size: 19px;
		line-height: 19px;
	}
	html:lang(es) .step-process .round-box p {
		font-size: 15px;
	}
}
@media (device-width:1600px) {
	body #video-popup-container {
		top: 20%!important
	}
}
@media (device-width:1440px) {
	body #video-popup-container {
		top: 22%!important
	}
}
@media (device-width:1280px) {
	body #video-popup-container {
		top: 20%!important
	}
}
@media (device-width: 1080px) {
	body #video-popup-container {
		top: 24%!important;
	}
}
@media (device-width:844px) {
	body #video-popup-container {
		top: 13%!important
	}
}
@media (device-width:800px) {
	body #video-popup-container {
		top: 38%!important
	}
}
@media (device-width:653px) {
	body #video-popup-container {
		top: 6%!important
	}
}
@media(max-width:767px) {
	/*.banner-inner-section .container {
	    padding: 160px 0 230px 0;
	}*/
	.banner-inner-section .container {
		padding: 50px 0;
	}
	.border-line {
		display: none;
	}
	.banner-inner-section .small_heading, .step-about .left-we-do span {
	    font-size: 12px;
	}
	.step-about .left-we-do {
	    width: 100%;
	}
	.mobile-step-img {
		float:right;
	}
	.mobile-step-img img {
		width:320px;
	}
	.step-about {
		overflow: hidden;
		padding-bottom: 0;
	}
	.all-image {
		position:relative;
	}
	.mobile-step1-img {
		/*float: right;
		margin-top: 0;
		position: absolute;
		left: 20px;
		top: -90px;*/
	}
	.mobile-step1-img {
		float: right;
		margin-top: 0;
		position: absolute;
		right: 260px;
		top: -50px;
	}
	.mobile-step1-img img {
		/*width:80%;*/
		width: 300px;
	}
	.exp-section .mb-none {
		display: none
	}
	.exp-section {
		border:none;
	    padding: 150px 0 80px 0;
	    margin:-90px auto 0 auto;
	}
	.exp-section h3 {
	    font-size: 40px;
	    width: 380px;
	    margin: auto;
	}
	.step-process {
		width:300px;
		margin:60px auto 0 auto;
		border-top:none;
		padding:0;
	}
	.step-process .round-box {
	    width: 220px;
	    height: 270px;
	    padding: 0 25px;
	    border:3px solid #6ec097;
	    margin: 0;
	}
	.step-process .box-2, .step-process .box-3, .step-process .box-4, .step-process .box-5 {
		margin-top:-35px;
	}
	.apply-btn {
		border:3px solid #6ebe96;
		padding:15px 50px;
		margin-top:70px;
	}
	.step-process .round-box h4 {
	    font-size: 24px;
		line-height:28px;
	}
	.banner-inner-section h1 {
		width:350px;
		padding-top:15px;
		color:#f3f1ed;
	}
	.banner-inner-section h1 br {
		display: none;
	}
	.white-border-line {
		width:230px;
	}
	.step-about .left-we-do h2 {
		width: 500px;
	}
	.step-about .container {
		padding-bottom:100px;
	}
	.step-process .round-box p {
		font-size:16px;
		padding-top:16px;
	}
	.step-about .left-we-do h2 {
		line-height:44px;
	}
	
	.video-career {
		float: left;
		left: calc(50% - 125px);
		width: 250px;
		height: 250px;
		margin: 40px auto 0 auto;
		top: 0;
		position: relative;
	}
	.video-career-img {
		width: 250px; 
		height: 250px;
	}
	.play-text a {
		font-size: 20px;
	}
	.play-text a::after {
		/*width: 10px;
		height: 10px;
		top: -1px;*/
	}
	html:lang(es) .step-process .round-box h4 {
		font-size: 22px;
		line-height: 23px;
	}
	html:lang(es) .step-process .round-box p {
		font-size: 16px;
	}
	html:lang(en-uk) .step-process .box-5 {
	  margin-right: 0;
	}
	html:lang(en-uk) .step-process .box-6 {
	  margin-top: -35px;
	}
}
@media(max-width:585px) {
	.video-career:hover .play-text a {
		color: #fff;
	}
	.video-career:hover .play-text a::after {
		border-color: #fff;
	}
	.play-text a {
		bottom: 40px;
	}
	.mobile-step-img img {
	    width: 270px;
	}
	.mobile-step1-img img {
	    /*width: 60%;*/
		width: 240px;
	}
	.mobile-step1-img {
		top: -40px;
		right: 215px;
	}
	.step-about .left-we-do h2 {
	    font-size: 30px;
	    line-height: 36px;
	}
	.step-about .left-we-do p {
	    font-size: 16px;
	    line-height: 26px;
	}
	.step-about {
	    padding: 80px 0 50px 0;
	}
	.exp-section h3 {
	    font-size: 30px;
	    width: 290px;
	}
	.apply-btn {
		padding:15px 40px;
		font-size: 16px;
	}
	.exp-section {
	    padding: 110px 0 80px 0;
	}
	.banner-inner-section .container {
	    /*padding: 110px 0;*/
	}
	.exp-section {
	    margin: -120px auto 0 auto;
	}
	.step-about .container {
		padding-bottom: 50px;
	}
	.step-about .left-we-do h2 {
		width: 80%;
	}
	.play-text a:after {
		/*width: 8px;
		height: 8px;
		top: -2px;*/
	}
}
@media(max-width:479px) {
	html:lang(es) .step-process .round-box p {
		padding-top: 10px;
	}
	.banner-inner-section .container {
	    /*padding: 80px 0;*/
	}
	.mobile-step-img img {
		width: 180px;
	}
	.step-about .left-we-do h2 {
	    font-size: 28px;
		width:100%;
	}
	.mobile-step1-img {
		right: 135px;
	}
	.mobile-step-img img {
	    /*width: 150px;*/
	}
	.mobile-step1-img img {
	    width: 160px;
	}
	.exp-section h3 {
	    font-size: 28px;
	    width: 100%;
		line-height:40px;
	}
	.step-process {
		margin:40px auto 0 auto;
		width:270px;
	}
	.step-process .round-box {
	    height: 264px;
	    padding: 0 35px;
	    width:100%;
	}
	.apply-btn {
	    padding: 12px 30px;
	    font-size: 14px;
	}
	.exp-section {
	    padding: 100px 0 70px 0;
	}
	.banner-inner-section h1 {
		width:100%;
	}
	.step-process .round-box h4 {
		font-size: 22px;
		line-height: 26px;
	}
	
	.video-career {
		margin-top: 15px;
	}
}

@media(max-width:319px){
	.mobile-step1-img img {
		/*width: 90px;*/
	}
	.mobile-step-img img {
		width: 150px;
	}
	.step-process {
		width:240px;
	}
	.step-process .round-box {
		height: 234px;
		padding: 0 30px;
	}
	.step-process .round-box p {
		padding-top:10px;
	}
	.mobile-step1-img {
		top: -30px;
	}
	.mobile-step1-img img {
		width: 130px;
	}
	.video-career {
		left: calc(50% - 120px);
		width: 230px;
		height: 230px;
	}
	.video-career-img {
		width: 230px;
		height: 230px;
	}
}